@charset "utf-8";
body {font-family: europa, sans-serif;
font-weight: 300;
font-style: normal;}

h1, h2, h3, h4, strong, figcaption {font-family: europa, sans-serif;
font-weight: 700;
font-style: normal;}

.navbar.navbar-expand-sm.navbar-dark.bg-light {
  color: #000000 !important;
}

.navbar-dark, .bg-light {
  color: #7f703d !important;
}

.nav-link:hover {
  color: #39B8AF;
  font-weight: bold;
}

.bg-dark {
  background-color: #7f703d !important;
  color: #F26A4B !important;
}

header .container {
position: relative;
}
header .container h1 {
position: absolute;
bottom: 0;
left: 30px;
width: 100%;
padding: 20px 10px;
color: #fff;
margin: 0;
text-shadow: 0 1px 0 black;
}

footer {
  margin-top: auto;
  height: auto; /* Set the fixed height of the footer here */
  background-color: #000000;
  color: #CAEEEB;
}

.footer-link:hover {
  color: #FFFFFF;
  font-weight: bold;
}

.card-title {
color: #FFFFFF;
font-weight: bold;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}